Views:

You can change the version of PHP that is running on your UNIX hosting packages. This is necessary if you try to run a new theme or plugin that takes advantage of something only found in a newer version of PHP.

Follow these instructions to modify the PHP version, which runs on your UNIX hosting package:

1. Log in to your Account Manager.
 
2. On the left side of the page, click Hosting Packages.
 
3. Click the Manage button for the hosting package you want to modify.
 
Note: Only UNIX hosting packages can have the PHP version modified.
 
4. On the Configurations section of the hosting control panel, click the Show All option.
  

  
5. Click the icon for PHP Manager.
  
 
The PHP Manager displays the current version of PHP running on your hosting package, as well as the latest supported version.
 
Note: Please review your code to ensure that it will work with the version of PHP that you are choosing. You may need to reach out to theme or plugin developers for assistance if you are using a Content Management System.
 
6. Click the drop-down menu to select the version of PHP that you would like to run, and then click on Continue.

 
You have now changed the version of PHP running on your UNIX hosting package.

 

 

Comments (0)